patch
https://api.lucid.co/v1/accounts/me/documents/
Allows account admins to update custom tags and classification on any document in their account.
400Bad Request. Only custom tags and classification ID are supported. Custom tags must be non-empty with no leading or trailing whitespace. Classification ID must be null or identify an existing classification.
403Forbidden. The app making the request does not have permission to the document, or the document does not exist.
409Conflict. A conflict occurred when saving the document.